<div id="ryzom_config_ini-config">
	<div id="ryzom_config_ini-config-header">
		<a class="tooltip-hover menubutton {{selected_servers}}" href="#" onclick="pywebview.api.run('ryzom_config_ini', 'DisplayConfigServers'); return false">
			{{>servers}}
		<span class="tooltip">{{>manage_servers}}</span>
		</a>

		<a class="tooltip-hover menubutton  {{selected_profiles}}" href="#" onclick="pywebview.api.run('ryzom_config_ini', 'DisplayConfigProfiles'); return false">
			{{>profiles}}
		<span class="tooltip">{{>manage_profiles}}</span>
		</a>

		<a class="tooltip-hover menubutton {{selected_shortcuts}}" href="#" onclick="pywebview.api.run('ryzom_config_ini', 'DisplayConfigShortcuts'); return false">
			{{>shortcuts}}
		<span class="tooltip">{{>manage_shortcuts}}</span>
		</a>

	</div>
	<h2 id="ryzom_config_ini-title" class="title-orange">{{title}}</h2>
	<div id="ryzom_config_ini-message" class="message-box bold"></div>
	{{{content}}}
</div>
